Konfigurera en Airport Express första generationen

Tråden skapades och har fått 8 svar. Det senaste inlägget skrevs .
1
  • Avstängd
  • Bangkok Thailand
  • 2013-06-01 23:44

Jag har en APE som jag konfigurerade till min uteplats för att kunna använda AirPlay
Plötsligt så slutade den att koppla upp sig mot mitt nätverk utan jag var helt enkelt tvungen att återställa den.
Då upptäckte jag att AirPort Utillity 6.2 inte stöder första generationens APE längre.
Startade Win XP med en tidigare version av AirPort Utillity men kunde alla fall inte komma åt den.

Är det någon som har tips om hur man kan konfigurera den igen eller är det skrottippen som gäller?

  • Medlem
  • Huddinge
  • 2013-06-02 00:13
  • Avstängd
  • Bangkok Thailand
  • 2013-06-02 00:19
Ursprungligen av joakimo:

Fungerade inte så bra eftersom jag har OS X 10.8.3 och den du länkade till stöder OS X 10.7.2

  • Medlem
  • Huddinge
  • 2013-06-02 00:34

Det finns lite olika lösningar att installera den tidigare versionen. Jag använder själv 5.6 till min gamla airport men den har hängt med sedan tidigare versioner av OS X.
Det finns lite tips bl.a. här: https://discussions.apple.com/thread/4914752?...

Edit: Annars tror jag den tidigare versionen finns att ladda ner till Windows för konfiguration.

  • Medlem
  • Lund
  • 2013-06-02 07:35
Ursprungligen av lappen71:

Jag har en APE som jag konfigurerade till min uteplats för att kunna använda AirPlay
Plötsligt så slutade den att koppla upp sig mot mitt nätverk utan jag var helt enkelt tvungen att återställa den.
Då upptäckte jag att AirPort Utillity 6.2 inte stöder första generationens APE längre.
Startade Win XP med en tidigare version av AirPort Utillity men kunde alla fall inte komma åt den.

Är det någon som har tips om hur man kan konfigurera den igen eller är det skrottippen som gäller?

Gör så här: http://www.askdavetaylor.com/update_unsupport...

  • Avstängd
  • Bangkok Thailand
  • 2013-06-02 10:52

Det gjorde tricket

Antar att man får leva med den inställningen man har på sin gamla Airport Express av första generationen till den slutar att fungera och sen tvingas köpa sig en betydligt nyare. Trist då jag alltid tyckt att ursprungsformen var väldigt smidig, en lite klump att bara sätta i vägguttaget.

Kör Mac OS X 10.9.1 Mavericks

Ursprungligen av Bengt Eriksson:

Antar att man får leva med den inställningen man har på sin gamla Airport Express av första generationen till den slutar att fungera och sen tvingas köpa sig en betydligt nyare. Trist då jag alltid tyckt att ursprungsformen var väldigt smidig, en lite klump att bara sätta i vägguttaget.

Kör Mac OS X 10.9.1 Mavericks

Här finns en lösning. Fan begriper på hur han fixat det. Men det funkar på min gamla Express från OS X 10.9.1
http://coreyjmahler.com/2013/10/24/airport-ut...


Med den där lösningen var det ju inga som helst problem att komma åt sin gamla trotjänare.
Vet dock många vars Airport Express helt lagt av så när man fortfarande har en som fungerar vill man ju kunna komma åt den.

Tack för hjälpen!

1
Bevaka tråden